.video-archive {
	padding-top: 220px;
	padding-bottom: 50px;
}

.video-archive__filters {
	text-align: center;
	margin-bottom: 30px;
}

.video-button {
	outline: none;
	border: none;
	padding: 23px;
	transition: .3s;
	color: #484a49;
	background-color: #eee;
}

.video-button--all {
	margin-right: -5px;
}

.video-button.active, .video-button:hover {
	background-color: #cf111d;
	color: white;
}

ul.iso-grid {
	list-style: none;
	padding: 0;
	margin: 0;
}

.element-item {
	margin-bottom: 15px;
}

.element-item a {
	text-decoration: none;
	outline: none;
	border: none;
}

.grid-sizer, .element-item {
	width: calc(33.3% - 20px);
}

.element-item__text h5 sup {
	margin-left: -2px;
}

.element-item__text h5, .element-item__text span.uc {
	color: #cdcdcd;
	font-size: 11px;
	font-weight: normal;
}

.element-item__text span.uc {
	text-transform: uppercase;
}

.element-item__text {
	margin-top: 15px;
}

.element-item__text .video-box-title {
	margin-bottom: 3px;
	display: block;
	color: #525252;
	font-size: 16px;
}

.element-item img {
	max-height: 205px;
	width: 100%;
	height: 100%;
}

.element-item__image {
	height: 205px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center, center;
}

body #menu-main-menu {
	text-align: center;
}

body #menu-main-menu:before, body #menu-main-menu:after {
	content: '';
	display: table;
	clear: both;
}

.masthead .logo {
	display: block;
	float: none;
	margin: 0 auto;
}

.masthead .inner.cf {
	text-align: center;
}

.masthead .main-nav {
	float: none;
}

.masthead .main-nav>ul>li {
	float: none;
	display: inline-block;
}

.masthead ul.sub-menu {
	text-align: left;
}

.masthead .main-nav>ul>li>.sub-menu>li>.sub-menu>li>a { 
	float: left;
}

body header.masthead {
	padding: 30px 0;
}

@media only screen and (max-width: 1200px) {
	.grid-sizer, .element-item {
		width: calc(50% - 20px);
	}

/*	.element-item {
		padding: 0 10px;
	}*/

	.element-item__image {
		height: 250px;
	}

/*	ul.iso-grid {
		margin-left: -10px;
		margin-right: -10px;
	}*/
}

@media only screen and (max-width: 750px) {
	.element-item__image {
		height: 200px;
	}
}

@media only screen and (max-width: 500px) {

	.element-item__text h5 {
		margin: 0;
	}

	.element-item__text .video-box-title {
		font-size: 15px;
		margin-bottom: 5px;
		line-height: 120%;
	}	

	.video-archive {
/*		padding-bottom: 0;*/
		padding-top: 200px;
	}

	.video-button {
		padding: 15px;
	}

	.element-item {
		margin-bottom: 10px;
	}	
}

@media only screen and (max-width: 400px) {
	.grid-sizer, .element-item {
		width: 94%;
	}

	.element-item {
		padding: 0;
	}

	ul.iso-grid {
		padding: 0 10px;
	}

	.element-item {
		margin-bottom: 15px;
	}
}